STEADYFLOW(1)

NAME
steadyflow - GTK+ download manager

SYNOPSIS
steadyflow [command [args...] [-option1=value1] [-option2=value2]...]

DESCRIPTION
Steadyflow is a GTK+ based download manager that aims for minimalism, ease of use, and a clean, malleable codebase. It should be easy to control, whether from the GUI, command line, or D-Bus.

steadyflow add [url]
    Add a file for download. If url is omitted, populates the add dialog with the clipboard content if it is a valid URL.

steadyflow show
    Show the main window

steadyflow hide
    Hide the main window

steadyflow help
    Show the help screen

steadyflow version
    Show version information

AUTHOR
The author of Steadyflow is Maia Kozheva <sikon@ubuntu.com>.

BUGS
Please submit bugs to https://bugs.launchpad.net/steadyflow.